..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

.. _api_fluid_optimizer_ExponentialMovingAverage:

ExponentialMovingAverage
------------------------

..  autoclass:: paddle.fluid.optimizer.ExponentialMovingAverage
    :members:
    :inherited-members:
    :exclude-members: apply_gradients, apply_optimize, backward, load
    :noindex:

